CREETELO

Requisitos del güeb

 

      Navegadores hay muchos, y algunos no tienen la sana costumbre de cumplir los estándares.

     Este güeb requiere de un navegador que soporte Javascript para la utilización del menú normal. Para facilitar la navegación tanto a los posibles invidentes como a todos los que no puedan trabajar con javascript se puede visitar la versión "ligera del web" que nació el 25 de marzo de 2001, y está aqui

     Con versiones no muy antiguas de Internet Explorer, Netscape y Mozilla sobre güindous no hay problema. Con Mozilla en Linux también el funcionamiento es correcto, después de preparar yo algunos "arreglos" a medida en el menú. Se visualiza mejor si la fuente usada (Bookman Old Style) está instalada en el sistema. La tienes aqui.

Volveeeeeeeeeeer a la portada

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

Siguiente ]

Si quieres que te avise cuando modifique el güeb, suscribete